.h9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
}
.h9:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF3300;
	text-decoration: none;
}


	/* 无限子级菜单 开始 */
		*
		{
			margin:		0px;
			padding:	0px;
		}
		
		/* 外框 */
		#TreeMenu
		{
			Width:		160px;
			word-wrap:	break-word;
		}
		
		/* 每一个ul */
		#TreeMenu ul
		{
			margin:	0px 0px 0px 10px;
			list-style:	none;
		}
	
		/* 第一个ul */
		ul#TreeTop
		{
			margin:	0px;
		}
	
		/* 每一个li */
		#TreeMenu ul li
		{
			width:	100%;
		}
	
		/* 每一个li里面的a 开始 */
			#TreeMenu ul li a
			{
				padding:	0px 0px 0px 30px;
		
				font-size:			11px;
				font-weight:		normal;
				text-decoration:	none;
			}

			#TreeMenu ul li a:link,
			#TreeMenu ul li a:visited
			{
				color:	#333333;
			}
		
			#TreeMenu ul li a:hover
			{
				color:	#FF0000;
			}

			#TreeMenu ul li a:active
			{
				color:	#009933;
			}
		/* 每一个li里面的a 结束 */
	
		/* 关闭的节点 开始 */
			li.TreeClosed
			{
				background:	url(closed.gif) no-repeat 0px 0px;
			}
		
			li.TreeClosed ul 
			{
				display:	none;
			}
		/* 关闭的节点 结束 */
	
		/* 打开的节点 */
		li.TreeOpened
		{
			background:	url(opened.gif) no-repeat 0px 0px;
		}
	
		/* 最终节点 开始 */
			li.TreeChild
			{
				background:url(child.gif) no-repeat 0px 0px;
			}
		
			/* 调整最终节点的位置 */
			#TreeMenu ul li.TreeChild
			{
				margin:	0px 0px 0px 4px;
			}
		
			/* 调整最终节点中a的位置 */
			#TreeMenu ul li.TreeChild a
			{
				padding:	0px 0px 0px 15px;
			}
		/* 最终节点 结束 */
		
		/* 全部展开折叠 开始 */
			#SwitchAllNodes
			{
				padding:	10px 0px 10px 15px;
			}
			
			a#AllOpenID,
			a#AllCloseID
			{
				color:	#009933;
				text-decoration:	none;
			}
			
			a#AllCloseID
			{
				display:	none;
			}

			a#AllOpenID:hover,
			a#AllCloseID:hover
			{
				color:	#FF0000;
			}
		/* 全部展开折叠 结束 */

	/* 无限子级菜单 结束 */
	
</style>

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #CCCCCC;
	color: #666666;
	padding-top: 4px;
	height: 13px;
}
.bai9 {
	font-family: "宋体";
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.baixian {
	line-height: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.bai9:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
.hong9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
}
.right_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	background-image: url(../img/arr01_1.jpg);
	background-repeat: no-repeat;
	background-position: 8px 2px;
	padding-left: 20px;
}
.right_01:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	background-image: url(../img/arr03_1.jpg);
	background-repeat: no-repeat;
	background-position: 8px 2px;
	padding-left: 20px;
}
.border {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	padding-top: 4px;
}
